Internet Security Systems BlackICE Local Denial of Service Vulnerability

Bugtraq ID: 19800
Class: Input Validation Error
CVE: CVE-2006-4541
Remote: No
Local: Yes
Published: Sep 01 2006 12:00AM
Updated: Sep 18 2007 09:20PM
Credit: David Matousek is credited with the discovery of this vulnerability.
Vulnerable: Internet Security Systems BlackICE PC Protection 3.6 cch
Internet Security Systems BlackICE PC Protection 3.6 ccg
Internet Security Systems BlackICE PC Protection 3.6 ccf
Internet Security Systems BlackICE PC Protection 3.6 cce
Internet Security Systems BlackICE PC Protection 3.6 ccd
Internet Security Systems BlackICE PC Protection 3.6 ccc
Internet Security Systems BlackICE PC Protection 3.6 ccb
Internet Security Systems BlackICE PC Protection 3.6 cca
Internet Security Systems BlackICE PC Protection 3.6 cbz
Internet Security Systems BlackICE PC Protection 3.6 cbr
Internet Security Systems BlackICE PC Protection 3.6 cbd
Internet Security Systems BlackICE PC Protection 3.6 .cno
Internet Security Systems BlackICE PC Protection 3.6 .cbz
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus